#! /bin/bash
BIN=/usr/local/chem/vasp/VASP-4.6/src/vasp.4.6/vasp_ngx
for i in 3.50  3.51 3.52 3.53 3.54 3.55 ; do
cat >POSCAR <<!
fcc:
   $i
 0.5 0.5 0.0
 0.0 0.5 0.5
 0.5 0.0 0.5
   1
cartesian
0 0 0
!
echo " a=$i "
echo $i >> lattice
$BIN
grep "without entropy" OUTCAR | tail -n1 | cut -c 68-78  >> energies
mv OUTCAR OUTCAR.$i
mv OSZICAR OSZICAR.$i
rm WAVECAR CHGCAR
done
/usr/bin/paste lattice energies > a0_data
cat a0_data

